/* Style the header with a grey background and some padding */
body, html {
    height: 100%;
    margin: 0;
}

.header {
    overflow: hidden;
    background-color: #f1f1f1;
    padding: 20px 10px;
}

/* Style the header links */
.header a {
    /*float: left;*/
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
    font-size: 25px;
    font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
    background-color: #ddd;
    color: black;
}

/* Style the active/current link*/
.header a.active {
    background-color: dodgerblue;
    color: white;
}

/* Float the link section to the right */
.header-right {
    float: right;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }
    .header-right {
        float: none;
    }
}


.bg {

    height: 40%;
    width: 100%;
    position: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.avatar {

    border-radius: 50%;
    border: 3px solid;
}

/*Footer*/
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5%;
    background-color: black;
    color: white;
    text-align: center;
}
/*Footer*/


/*Photo Grid Start*/

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.column {
    float: left;
    width: 23%;
    margin-bottom: 16px;
    padding: 0 8px;
    margin-left: 10px;
    margin-right: 10px;
}

@media screen and (max-width: 650px) {
    .column {
        width: 100%;
        display: block;
    }
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
    padding: 0 16px;
}
.photo-container{
    max-height: 100%;
    max-width: 100%;
}

.container::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.row-custom{
    padding-left: 15%;
    padding-right: 15%;
}

.title {
    color: grey;
}
.contest-info{
    color: rgb(108 117 125);
    font-family: initial;
    font-size: large;
}

.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

.button:hover {
    background-color: #555;
}
/*Photo Grid End*/